Debian Bug report logs - #594891
baobab: In kfreebsd on Gnome login baobab displays message saying fd has 0 bytes remaining.

version graph

Package: gnome-settings-daemon; Maintainer for gnome-settings-daemon is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-settings-daemon is src:gnome-settings-daemon.

Reported by: Michael Dorrington <michael.dorrington@gmail.com>

Date: Mon, 30 Aug 2010 13:33:01 UTC

Severity: normal

Fixed in version gnome-settings-daemon/2.30.2-2

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#594891; Package baobab. (Mon, 30 Aug 2010 13:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Dorrington <michael.dorrington@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Mon, 30 Aug 2010 13:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Dorrington <michael.dorrington@gmail.com>
To: submit@bugs.debian.org
Subject: baobab: In kfreebsd on Gnome login baobab displays message saying fd has 0 bytes remaining.
Date: Mon, 30 Aug 2010 14:30:57 +0100
[Message part 1 (text/plain, inline)]
Package: baobab
Version: 2.30.0-2
Severity: normal
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-CC: debian-bsd@lists.debian.org


On login to Gnome on kfreebsd-i386 a message pops up saying the following:

 Low Disk Space

 The volume "fd" has only 0
 bytes disk space remaining.

 You can free up disk space by removing unused programs
 or files, or by moving files to another disk or partition.

 [ ] Don't show any warnings again for this filesystem

                                      [Examine...] [Ignore]

Clicking on [Examine...] then makes Baobab appears and displays a
message which says:

 Could not initialise monitoring

 Changes to your home folder will not be monitored.

                                              [OK]

Clicking [OK] causes Baobab to be displayed which says:

 Folder	Usage		Size	Contents
 fd	###########100%	0 bytes	0 items

Baobab could be getting confused by /dev/fd :

Filesystem            Size  Used Avail Use% Mounted on
fdescfs               1.0K  1.0K     0 100% /dev/fd

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: kfreebsd-i386 (i686)

Kernel: kFreeBSD 8.1-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages baobab depends on:
ii  gconf2                  2.28.1-3         GNOME configuration
database syste
ii  gnome-utils-common      2.30.0-2         data files for the GNOME
utilities
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libc0.1                 2.11.2-2         Embedded GNU C Library:
Shared lib
ii  libcairo2               1.8.10-4         The Cairo 2D vector
graphics libra
ii  libfontconfig1          2.8.0-2.1        generic font configuration
library
ii  libfreetype6            2.4.2-1          FreeType 2 font engine,
shared lib
ii  libgconf2-4             2.28.1-3         GNOME configuration
database syste
ii  libglib2.0-0            2.24.1-1         The GLib library of C routines
ii  libgtk2.0-0             2.20.1-1         The GTK+ graphical user
interface
ii  libgtop2-7              2.28.1-1         gtop system monitoring
library (sh
ii  libpango1.0-0           1.28.1-1         Layout and rendering of
internatio
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

baobab recommends no packages.

Versions of packages baobab suggests:
ii  yelp                     2.30.1+webkit-1 Help browser for GNOME

-- no debconf information

[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package 'baobab' to 'gnome-settings-daemon'. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 19 Oct 2010 22:45:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions gnome-utils/2.30.0-2. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 19 Oct 2010 22:45:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Tue, 19 Oct 2010 22:51:02 GMT) Full text and rfc822 format available.

Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Wed, 20 Oct 2010 00:03:07 GMT) Full text and rfc822 format available.

Notification sent to Michael Dorrington <michael.dorrington@gmail.com>:
Bug acknowledged by developer. (Wed, 20 Oct 2010 00:03:07 GMT) Full text and rfc822 format available.

Message #16 received at 594891-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 594891-close@bugs.debian.org
Subject: Bug#594891: fixed in gnome-settings-daemon 2.30.2-2
Date: Wed, 20 Oct 2010 00:02:09 +0000
Source: gnome-settings-daemon
Source-Version: 2.30.2-2

We believe that the bug you reported is fixed in the latest version of
gnome-settings-daemon, which is due to be installed in the Debian FTP archive:

gnome-settings-daemon-dev_2.30.2-2_amd64.deb
  to main/g/gnome-settings-daemon/gnome-settings-daemon-dev_2.30.2-2_amd64.deb
gnome-settings-daemon_2.30.2-2.debian.tar.gz
  to main/g/gnome-settings-daemon/gnome-settings-daemon_2.30.2-2.debian.tar.gz
gnome-settings-daemon_2.30.2-2.dsc
  to main/g/gnome-settings-daemon/gnome-settings-daemon_2.30.2-2.dsc
gnome-settings-daemon_2.30.2-2_amd64.deb
  to main/g/gnome-settings-daemon/gnome-settings-daemon_2.30.2-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594891@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated gnome-settings-daemon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 20 Oct 2010 01:29:10 +0200
Source: gnome-settings-daemon
Binary: gnome-settings-daemon gnome-settings-daemon-dev
Architecture: source amd64
Version: 2.30.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 gnome-settings-daemon - daemon handling the GNOME session settings
 gnome-settings-daemon-dev - Headers for building applications communicating with gnome-settin
Closes: 588308 594891
Changes: 
 gnome-settings-daemon (2.30.2-2) unstable; urgency=low
 .
   * 13_monitor_kfreebsd.patch: new patch. Don’t monitor fdescfs.
     Closes: #594891.
   * 10_clipboard_crash.patch: stolen from upstream git. Fixes a crash in
     the clipboard manager. Closes: #588308.
Checksums-Sha1: 
 5165e990830deba28dd8c124007821463b133fe2 1956 gnome-settings-daemon_2.30.2-2.dsc
 ff55543b7a1e93b1b1246f73cd383a349acbaf38 112290 gnome-settings-daemon_2.30.2-2.debian.tar.gz
 52b8e6dfe95d37e21343acccaf0c58007cac4e6a 1042856 gnome-settings-daemon_2.30.2-2_amd64.deb
 2a52982a94d7cdc9c15ae2b427d116fad4eb64ec 52902 gnome-settings-daemon-dev_2.30.2-2_amd64.deb
Checksums-Sha256: 
 c456ea28b7b06e0661735ce30ccf46486674a1963f2911de04da1ddbbaeb5b80 1956 gnome-settings-daemon_2.30.2-2.dsc
 840e62a4847b25c32593c6c3bf62e5d11a9265a40120343e1a58a45364e0eef7 112290 gnome-settings-daemon_2.30.2-2.debian.tar.gz
 098e21dbee0378910641beada5e29b61a1e6083b84e3abec10330549b4f1756e 1042856 gnome-settings-daemon_2.30.2-2_amd64.deb
 5ff60dcaa62e25c07ee209c75faaa7615976b4dd6a134d532e1746773ae22383 52902 gnome-settings-daemon-dev_2.30.2-2_amd64.deb
Files: 
 bf595f336a071a551455902dabdfdbaf 1956 gnome optional gnome-settings-daemon_2.30.2-2.dsc
 f3c277a2de96e2cd748e3f50149515b9 112290 gnome optional gnome-settings-daemon_2.30.2-2.debian.tar.gz
 5e58745c93a86d34e3e0cba628e30d62 1042856 gnome optional gnome-settings-daemon_2.30.2-2_amd64.deb
 5526e1874ff17671e696f165b27b2e70 52902 gnome optional gnome-settings-daemon-dev_2.30.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMvi2orSla4ddfhTMRAnOMAJ9wIVHoQX7EG7rxY18UctuiTd7abQCg00ib
cxa9ZflNToCSzzG/MgbDIns=
=+Ca+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Nov 2010 07:36:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:32:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.